NAME
        date - information on the gametime status

SYNOPSIS
	date

DESCRIPTION
	This command gives a information on local time, start time,
	uptime and memory consumption. A typical example:

		Local time:   Sat Sep 12 22:11:06 1992
		Start time:   Sat Sep 12 04:25:36 1992
		Up time:      17 hours 45 minutes 30 seconds
		Memory usage: 63%

	When the memory usage reaches 100% Armageddon is invoked
	and reboots the game.

	If the game has a regular reboot time it is also stated.

	

